var http = require("../../utils/http.js");
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    isAuthInfo:Boolean
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    /**
      * 获取用户信息
      */
    onGetUserInfo: function (e) {
      this.triggerEvent('onGotUserInfo',e.detail);
    },

    hidePopup:function(){
      this.setData({
        isAuthInfo:true
      });
    }
  }
})
